RubyGems Navigation menu

emojimmy 0.3

Emojimmy makes it possible to store emoji characters in ActiveRecord datastores that don’t support 4-Byte UTF-8 Unicode encoding.

Versions:

  1. 0.3 - September 06, 2016 (11.5 KB)
  2. 0.2.2 - December 30, 2013 (11.5 KB)
  3. 0.2.1 - December 30, 2013 (11.5 KB)
  4. 0.2 - November 06, 2013 (10 KB)
  5. 0.1.4 - October 27, 2013 (15 KB)
Show all versions (9 total)

Owners:

Authors:

  • Rémi Prévost

SHA 256 checksum:

a3eaca857700da36a314dacf3a81bea53330976c7d68da33a1ffffe67da667d3

Total downloads 63,141

For this version 23,523

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD 3-Clause

Required Ruby Version: >= 0

Links: